uuid: d413fb9b-ca77-4292-baee-229b339c5012
langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - octavia
_core:
  default_config_hash: j3YKEEyjzssnOoME1eq04152YXaW9TcGetpZOwq-iv8
id: octavia_help
theme: octavia
region: help
weight: -30
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  label_display: '0'
  provider: help
visibility: {  }
